/* CSS definition file containing sitestyle stylesheets */
BODY { background-color: rgb(168,133,100);
	font-family : Arial}
 A:active { color: rgb(153,102,0)}
 A:link { color: rgb(0,0,0)}
 A:hover { color: rgb(204,0,0)}
 A:visited { color: rgb(102,51,0)}
 
.nof_ByzantineBanners1-Banner1{
font-family:Arial; font-size:24px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_ByzantineNavbar2-Regular{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar4-Rollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar6-Highlighted{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar8-HighlightedRollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar3-Regular{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar5-Rollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar7-Highlighted{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ByzantineNavbar9-HighlightedRollover{
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "file:///I:/Websites/Perryville 15/Styles/Byzantine/Images/nof-carousel-nav-up-dk.png" )
}


.TextObject{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif
}